function ExecuteScript(strId)
{
  switch (strId)
  {
      case "66RUiknlDbY":
        Script1();
        break;
      case "6aJoQH5OW6Y":
        Script2();
        break;
      case "6V9tmC8UQWm":
        Script3();
        break;
      case "6Uqpu8T6E3d":
        Script4();
        break;
      case "6Dtv23U4TjI":
        Script5();
        break;
      case "6EjGvHITLyw":
        Script6();
        break;
      case "6USTnzz5Nms":
        Script7();
        break;
      case "6rmdhrHmcRa":
        Script8();
        break;
      case "6VAkzlnTZt4":
        Script9();
        break;
      case "5us4tP8LitH":
        Script10();
        break;
      case "60D4KSPehzR":
        Script11();
        break;
      case "67jc40wqHyc":
        Script12();
        break;
      case "6WYMyNG1Xal":
        Script13();
        break;
      case "6h2oikrZl7h":
        Script14();
        break;
      case "65byYR1i6uL":
        Script15();
        break;
      case "6FXy3ebkw1z":
        Script16();
        break;
      case "6fgmviRlz76":
        Script17();
        break;
      case "6qtO8UfZhRM":
        Script18();
        break;
      case "6DdPLWCUhc7":
        Script19();
        break;
      case "5VhlUcGjMyA":
        Script20();
        break;
      case "6QYzz0mAqSK":
        Script21();
        break;
      case "60SAZcTtxmK":
        Script22();
        break;
      case "5v0LNQ4sj3V":
        Script23();
        break;
      case "6ibGSfeMv2i":
        Script24();
        break;
      case "669jpmcbP9T":
        Script25();
        break;
      case "6VgL2GlMZEV":
        Script26();
        break;
      case "5WRsl62mNe8":
        Script27();
        break;
      case "6UBOJppoIa0":
        Script28();
        break;
      case "5YgMurkwaFN":
        Script29();
        break;
      case "6ozICtNr9wN":
        Script30();
        break;
      case "6kiHI2leWfV":
        Script31();
        break;
      case "6YcrbVhj1dQ":
        Script32();
        break;
      case "5ahpzqhWvj4":
        Script33();
        break;
      case "6H0P6kCQzfy":
        Script34();
        break;
      case "5lKxHF1osjB":
        Script35();
        break;
      case "6CaKZhLXEsj":
        Script36();
        break;
      case "5mr2LjrqrMT":
        Script37();
        break;
      case "6bJrazHDD3i":
        Script38();
        break;
      case "5jC0JiBJ0IJ":
        Script39();
        break;
      case "5fxU2FomYNg":
        Script40();
        break;
      case "6rdnXE6U9a3":
        Script41();
        break;
      case "5y4mMa2udSi":
        Script42();
        break;
      case "6Md5SNQmgS7":
        Script43();
        break;
      case "6RQdGD7tmWV":
        Script44();
        break;
      case "6OHlpHyXm7X":
        Script45();
        break;
      case "5qHfD989Vsm":
        Script46();
        break;
      case "6o7sVgIQpPS":
        Script47();
        break;
      case "6KpzqfjDeTH":
        Script48();
        break;
      case "5xjQxL2fRlW":
        Script49();
        break;
      case "6WFKCfpxc3s":
        Script50();
        break;
      case "5otEQff4TU3":
        Script51();
        break;
      case "6TzMI5xd43W":
        Script52();
        break;
      case "6GCVJm2egEf":
        Script53();
        break;
      case "5hpJZCmehv7":
        Script54();
        break;
      case "5xc0662s5ZP":
        Script55();
        break;
      case "5iuclzAlOYM":
        Script56();
        break;
      case "64iaxqb2vFf":
        Script57();
        break;
      case "6a1EEkuLwZw":
        Script58();
        break;
      case "67LaYENEtAv":
        Script59();
        break;
      case "5uDOM4MpLBS":
        Script60();
        break;
      case "6EqFjTbI4O5":
        Script61();
        break;
      case "6a18S3cTYDW":
        Script62();
        break;
      case "62oT9hecgBt":
        Script63();
        break;
      case "6I85xeeSOGv":
        Script64();
        break;
      case "5arZ29DDXSj":
        Script65();
        break;
      case "6DR5KOjmF0V":
        Script66();
        break;
      case "6nCOuAhd3lV":
        Script67();
        break;
      case "6ih2DJqnakc":
        Script68();
        break;
      case "6LEcz3DCrWB":
        Script69();
        break;
      case "5nzKYCnWpM9":
        Script70();
        break;
      case "5qL0XSAQqb4":
        Script71();
        break;
      case "5mSETfv2XEL":
        Script72();
        break;
      case "6V2OjAOrvF9":
        Script73();
        break;
      case "5aVCOdW3oST":
        Script74();
        break;
      case "6MFLzFuIM8U":
        Script75();
        break;
      case "6JbIYATR71j":
        Script76();
        break;
      case "6KudH08O16J":
        Script77();
        break;
      case "68XNhnlwzC0":
        Script78();
        break;
      case "5nCWN2pYrYp":
        Script79();
        break;
      case "641axmBsd6z":
        Script80();
        break;
      case "5tWm0flAfTA":
        Script81();
        break;
      case "6AoM3DceWGu":
        Script82();
        break;
      case "6b8CL6hwSFp":
        Script83();
        break;
      case "6Hw1L2Phnqg":
        Script84();
        break;
      case "5uXmeXA1mDJ":
        Script85();
        break;
      case "6D7k5BWwpCt":
        Script86();
        break;
      case "5aSY5zyivNm":
        Script87();
        break;
      case "5xMNxkHhOkL":
        Script88();
        break;
      case "6NjWWIPDZPJ":
        Script89();
        break;
      case "6j0Y73tPQbo":
        Script90();
        break;
  }
}

function Script1()
{
  window.print();
}

function Script2()
{
  window.print();
}

function Script3()
{
  window.print();
}

function Script4()
{
  window.print();
}

function Script5()
{
  window.print();
}

function Script6()
{
  window.print();
}

function Script7()
{
  window.print();
}

function Script8()
{
  window.print();
}

function Script9()
{
  window.print();
}

function Script10()
{
  window.print();
}

function Script11()
{
  window.print();
}

function Script12()
{
  window.print();
}

function Script13()
{
  window.print();
}

function Script14()
{
  window.print();
}

function Script15()
{
  window.print();
}

function Script16()
{
  window.print();
}

function Script17()
{
  window.print();
}

function Script18()
{
  window.print();
}

function Script19()
{
  window.print();
}

function Script20()
{
  window.print();
}

function Script21()
{
  window.print();
}

function Script22()
{
  window.print();
}

function Script23()
{
  window.print();
}

function Script24()
{
  window.print();
}

function Script25()
{
  window.print();
}

function Script26()
{
  window.print();
}

function Script27()
{
  window.print();
}

function Script28()
{
  window.print();
}

function Script29()
{
  window.print();
}

function Script30()
{
  window.print();
}

function Script31()
{
  window.print();
}

function Script32()
{
  window.print();
}

function Script33()
{
  window.print();
}

function Script34()
{
  window.print();
}

function Script35()
{
  window.print();
}

function Script36()
{
  window.print();
}

function Script37()
{
  window.print();
}

function Script38()
{
  window.print();
}

function Script39()
{
  window.print();
}

function Script40()
{
  window.print();
}

function Script41()
{
  window.print();
}

function Script42()
{
  window.print();
}

function Script43()
{
  window.print();
}

function Script44()
{
  window.print();
}

function Script45()
{
  window.print();
}

function Script46()
{
  window.print();
}

function Script47()
{
  window.print();
}

function Script48()
{
  window.print();
}

function Script49()
{
  window.print();
}

function Script50()
{
  window.print();
}

function Script51()
{
  window.print();
}

function Script52()
{
  window.print();
}

function Script53()
{
  window.print();
}

function Script54()
{
  window.print();
}

function Script55()
{
  window.print();
}

function Script56()
{
  window.print();
}

function Script57()
{
  window.print();
}

function Script58()
{
  window.print();
}

function Script59()
{
  window.print();
}

function Script60()
{
  window.print();
}

function Script61()
{
  window.print();
}

function Script62()
{
  window.print();
}

function Script63()
{
  window.print();
}

function Script64()
{
  window.print();
}

function Script65()
{
  window.print();
}

function Script66()
{
  window.print();
}

function Script67()
{
  window.print();
}

function Script68()
{
  window.print();
}

function Script69()
{
  window.print();
}

function Script70()
{
  window.print();
}

function Script71()
{
  window.print();
}

function Script72()
{
  window.print();
}

function Script73()
{
  var player = GetPlayer();
var Title= player.GetVar("Title");
var Post= player.GetVar("Post");
var URL= player.GetVar("URL");
window.open('https://www.facebook.com/sharer/sharer.php?s=100&p%5Btitle%5D='+Title+'&p%5Burl%5D=http%3A%2F%2F'+URL+'&p%5Bsummary%5D='+Post+'&p%5Bimages%5D%5B0%5D=http%3A%2F%2Fwww.urltoyourimage.com', "Post to Facebook", "status = 1, height = 300, width = 300, resizable = 0");
}

function Script74()
{
  window.open('https://www.linkedin.com/cws/share?url=http%3A%2F%2Fec.europa.eu/taxation_customs/eu-training/general-overview/ucc-elearning-programme_en');






}

function Script75()
{
  var player = GetPlayer();
var Tweet= player.GetVar("Tweet");
var numChars= Tweet.length;
player.SetVar("tweetLength",numChars);

window.open('http://twitter.com/home?status='+Tweet, "myTweet", "status = 1, height = 300, width = 300, resizable = 0");






}

function Script76()
{
  window.print();
}

function Script77()
{
  window.open('https://www.linkedin.com/cws/share?url=http%3A%2F%2Fec.europa.eu/taxation_customs/eu-training/general-overview/ucc-elearning-programme_en');






}

function Script78()
{
  var player = GetPlayer();
var Title= player.GetVar("Title");
var Post= player.GetVar("Post");
var URL= player.GetVar("URL");
window.open('https://www.facebook.com/sharer/sharer.php?s=100&p%5Btitle%5D='+Title+'&p%5Burl%5D=http%3A%2F%2F'+URL+'&p%5Bsummary%5D='+Post+'&p%5Bimages%5D%5B0%5D=http%3A%2F%2Fwww.urltoyourimage.com', "Post to Facebook", "status = 1, height = 300, width = 300, resizable = 0");
}

function Script79()
{
  var player = GetPlayer();
var Tweet= player.GetVar("Tweet");
var numChars= Tweet.length;
player.SetVar("tweetLength",numChars);

window.open('https://twitter.com/home?status='+Tweet, "myTweet", "status = 1, height = 300, width = 300, resizable = 0");






}

function Script80()
{
  window.print();
}

function Script81()
{
  window.print();
}

function Script82()
{
  window.print();
}

function Script83()
{
  window.print();
}

function Script84()
{
  window.print();
}

function Script85()
{
  window.print();
}

function Script86()
{
  window.print();
}

function Script87()
{
  window.print();
}

function Script88()
{
  window.print();
}

function Script89()
{
  window.print();
}

function Script90()
{
  window.print();
}

